.full-bleed-links a.our-mission {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/02/DSC05497-1.jpg) center center no-repeat;
	background-size: cover;
}
.full-bleed-links a.culture {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2015/10/DSC05807.jpg) center center no-repeat;
	background-size: cover;
}
.full-bleed-links a.management-team {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/03/photo-1431576901776-e539bd916ba2.jpg) center center no-repeat;
	background-size: cover;
}
.full-bleed-links a.global-reach-and-partners {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/03/shutterstock_200500832.jpg) center center no-repeat;
	background-size: cover;
}

/* - - - - - APPROACH - - - - -*/

.approach-01 {
	background: transparent url(../images/compressed/11.jpg) left center no-repeat;
	background-size: cover;
}
.approach-03 {
	background: transparent url(../images/compressed/20.jpg) left center no-repeat;
	background-size: cover;
}


/* - - - - - SERVICES - - - - -*/

.it-support-01 {
	background: transparent url(../images/compressed/05.jpg) left center no-repeat;
	background-size: cover;
}
.it-support-02 {
	background: transparent url(../images/compressed/10.jpg) left center no-repeat;
	background-size: cover;
}
.it-support-03 {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/03/shutterstock_352309577.jpg) left center no-repeat;
	background-size: cover;
}
.infrastructure-and-cloud-01 {
	background: transparent url(../images/compressed/13.jpg) left center no-repeat;
	background-size: cover;
}
.infrastructure-and-cloud-02 {
	background: transparent url(../images/compressed/03.jpg) left center no-repeat;
	background-size: cover;
}
.infrastructure-and-cloud-03 {
	background: transparent url(../images/compressed/04.jpg) left center no-repeat;
	background-size: cover;
}
.consultancy-and-change-01 {
	background: transparent url(../images/compressed/23-needs-compression.jpg) left center no-repeat;
	background-size: cover;
}
.consultancy-and-change-02 {
	background: transparent url(../images/compressed/24-needs-compression.jpg) left center no-repeat;
	background-size: cover;
}
.business-applications-01 {
	background: transparent url(../images/compressed/02.jpg) left center no-repeat;
	background-size: cover;
}
.business-applications-02 {
	background: transparent url(../images/compressed/25.jpg) left center no-repeat;
	background-size: cover;
}
.business-applications-03 {
	background: transparent url(../images/compressed/17.jpg) left center no-repeat;
	background-size: cover;
}
.productivity-applications-01 {
	background: transparent url(../images/compressed/02.jpg) left center no-repeat;
	background-size: cover;
}


/* - - - - - CAREERS - - - - -*/

.careers-01 {
	background: transparent url(../images/compressed/22.jpg) left center no-repeat;
	background-size: cover;
}

/**/

.about-our-mission-01 {
	background: transparent url(../images/compressed/22.jpg) left center no-repeat;
	background-size: cover;
}

.culture-01 {
	background: transparent url(../images/compressed/26.jpg) right center no-repeat;
	background-size: cover;
}



/* - - - - - CASE STUDIES - - - - -*/



.mclaren-01 {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/02/mclaren-001.jpg) left center no-repeat;
	background-size: cover;
}
.mclaren-02 {

}
.william-turner-01 {
	
}
.farmcare-01 {
	background: transparent url(../images/testimonials/supporting-images/farmcare-01.jpg) left center no-repeat;
	background-size: cover;
}
.tower-transit-01 {
}
.greater-manchester-chamber-of-commerce-01 {
	background: transparent url(http://beta30.a8websites.co.uk/wp-content/uploads/2016/02/04.jpg) center center no-repeat;
	background-size: cover;
}



@media screen 
  and (min-width: 00px) 
  and (max-width: 1024px) { 
  
  .business-applications-02 {
    background: transparent url(../images/compressed/25.jpg) center center no-repeat;
    background-size: cover;
}
  
}
